﻿.nav li a:hover {
  color: white;
}

.nav ul li {
  color: white;
}

.ml-auto li {
  display: inline-block;
}
body.dark .content {
  background: #000;
}
body.dark .row {
  background: #121212;
  color: #bfbfbf;
}
body.dark .footer p {
  color: #bfbfbf;
}
body.dark .Title .Name,
body.dark .List ul li a {
  color: #bfbfbf;
}
body.dark .List ul li {
  border-bottom: 0.0625rem dashed #494646;
}
body.dark .List ul li a:hover {
  color: #225ad7;
}
body.dark .Page a {
  background: #999;
  color: #000;
}
body.dark .Page a:hover {
  color: white;
  background-color: #7572f5;
}
.ml-auto li a {
  color: white;
  /*font-weight: lighter;*/
}

.content {
  background-color: white;
}

.Title {
  width: 100%;
  height: 3.8rem;
  background: url(../../Images/TitleLine.png) bottom center no-repeat;
  background-size: 100%;
}

.Title .Name {
  width: 100%;
  float: left;
  color: #333333;
}

.List ul li i {
  display: block;
  float: left;
  background: url(../../Images/ListIcon.png) no-repeat;
}

.Page a {
  color: #999;
  background: #fff;
}

.Page a:hover {
  color: #fff;
  border: 0.0625rem solid #7572f5;
  background-color: #7572f5;
}

.footer {
  width: 100%;
  background: #001e36;
  overflow: hidden;
  text-align: center;
  color: #fff;
}

.footer a {
  color: #ffffff;
}

.footer p {
  text-align: center;
  color: #ffffff;
  margin: 0;
}

.fixed {
  position: fixed;
  bottom: 0;
}

.navbar .container-fluid {
  width: 40%;
  /*padding-right: 15px;*/
  padding-left: 0;
  /*margin-right: auto;*/
  /*margin-left: auto;*/
}

.Page a.hover {
  color: white !important;
  background-color: #7572f5 !important;
}

@media (min-width: 1200px) {
  .container,
  .container-lg,
  .container-md,
  .container-sm,
  .container-xl {
    max-width: 1200px;
  }

  /*.logo {*/
  /* width: 20.5rem;*/
  /*}*/
  .nav {
    background: url("../../Images/bg.png") no-repeat top center;
    height: 31.2rem;
  }

  .nav ul li {
    color: white;
    font-size: 0.9rem;
  }

  .nav li:hover {
    background: url(../../Images/NavHov.png) no-repeat bottom center !important;
  }
  .nav .NavHov {
    background: url(../../Images/NavHov.png) no-repeat bottom center !important;
  }

  .ml-auto li {
    padding: 0 0.32rem;
    height: 3.48rem;
  }

  .ml-auto li a {
    font-size: 0.9rem;
    line-height: 3rem;
  }

  .header {
    padding-left: 0;
    padding-top: 0.95rem;
    padding-right: 0;
  }

  .header .navbar-brand {
    padding-top: 15px;
  }

  .content {
    background-color: white;
  }

  .content .row > div {
    padding-left: 0;
    padding-right: 0;
  }

  .footer {
    margin-top: 4.75rem;
    padding: 1.25rem 0;
  }

  .footer p {
    line-height: 1.5rem;
    font-size: 0.875rem;
  }

  .ArticleList {
    padding-top: 1.8rem;
  }

  .Title {
    margin-bottom: 1.875rem;
  }

  .Title .Name {
    height: 3.75rem;
    line-height: 3.75rem;
    font-size: 1.5rem;
  }

  .List ul li {
    width: 100%;
    height: 3.5rem;
    line-height: 3.5rem;
    border-bottom: 0.0625rem dashed #e9e9e9;
    display: flex;
    justify-content: space-between;
  }

  .List ul li i {
    width: 7px;
    height: 9px;
    margin: 24px 5px 23px 0;
  }

  .List ul li a {
    color: #333333;
    width: 80%;
    font-size: 0.96rem;
  }

  .List ul li a:hover {
    color: #225ad7;
  }

  .List ul li span {
    float: right;
    width: 10%;
  }

  .Page {
    float: right;
    margin: 20px 0 30px 0;
    text-align: center;
  }

  .Page a {
    font-size: 12px;
    margin: 0 5px;
    border: 0.0625rem solid #e6e6e6;
    padding: 4px 12px;
  }

  .myimg {
    clip: rect(0px, 1903px, 500px, 0px);
  }
}

/*// Large devices (desktops, 992px and up)*/
@media (min-width: 992px) and (max-width: 1199px) {
  .nav {
    background: url("../../Images/bg.png") no-repeat top center;
    height: 20rem;
    background-size: 100%;
    padding: 0 0.5rem;
  }

  .nav li:hover {
    background: url(../../Images/NavHov.png) no-repeat bottom center !important;
  }
  .nav .NavHov {
    background: url(../../Images/NavHov.png) no-repeat bottom center !important;
  }
  .nav ul li {
    margin-right: 0.4rem;
  }

  .container,
  .container-lg,
  .container-md,
  .container-sm,
  .container-xl {
    max-width: 1200px;
  }

  .zzsx {
    margin-top: 1rem;
  }

  .header {
    padding-left: 0;
    padding-top: 0.95rem;
    padding-right: 0;
  }

  .header .navbar-brand {
    padding-top: 15px;
  }

  .Title {
    margin-bottom: 1.875rem;
  }

  .Title .Name {
    height: 3.75rem;
    line-height: 3.75rem;
    font-size: 1.5rem;
  }

  .List ul li {
    width: 100%;
    height: 3.5rem;
    line-height: 3.5rem;
    border-bottom: 0.0625rem dashed #e9e9e9;
    display: flex;
    justify-content: space-between;
  }

  .List ul li i {
    width: 7px;
    height: 9px;
    margin: 24px 5px 23px 0;
  }

  .List ul li a {
    color: #333333;
    width: 80%;
    font-size: 0.96rem;
  }

  .List ul li a:hover {
    color: #225ad7;
  }

  .List ul li span {
    float: right;
    width: 10%;
  }

  .Page {
    float: right;
    margin: 20px 0 30px 0;
    text-align: center;
  }

  .Page a {
    font-size: 12px;
    margin: 0 5px;
    border: 0.0625rem solid #e6e6e6;
    padding: 4px 12px;
  }

  .footer {
    padding: 24px 0px;
  }

  .footer a {
    color: #ffffff;
  }

  .footer p {
    line-height: 1.5rem;
    font-size: 0.875rem;
  }
}

/*// Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) and (max-width: 991px) {
  .nav {
    background: url("../../Images/phoneBg.png") top center no-repeat;
    height: 30rem;
    background-size: 100%;
  }

  .nav li:hover {
    background: url(../../Images/NavHov.png) no-repeat bottom center !important;
  }

  .logo {
    width: 14rem;
  }

  .navbar .container-fluid {
    width: 100%;
  }

  .icon-bar {
    display: block;
    width: 22px;
    color: white;
    background-color: white;
    height: 2px;
    border-radius: 0.0625rem;
  }

  .navbar-toggler .icon-bar + .icon-bar {
    margin-top: 4px;
  }

  .navbar-toggler {
    border: none;
  }

  .navbar-nav li {
    display: inline-block;
    margin-right: 0.42rem;
    line-height: 2.5rem;
  }

  .container,
  .container-md,
  .container-sm {
    max-width: 768px;
  }

  .ArticleList {
    padding-top: 1.8rem;
  }

  .Title {
    margin-bottom: 1.875rem;
  }

  .Title .Name {
    height: 3.75rem;
    line-height: 3.75rem;
    font-size: 1.5rem;
  }

  .List ul li {
    width: 100%;
    height: 3.5rem;
    line-height: 3.5rem;
    border-bottom: 0.0625rem dashed #e9e9e9;
    display: flex;
    justify-content: space-between;
  }

  .List ul li i {
    width: 7px;
    height: 9px;
    margin-top: 1.5rem;
  }

  .List ul li a {
    color: #333333;
    width: 80%;
    font-size: 0.96rem;
  }

  .List ul li a:hover {
    color: #225ad7;
  }

  .List ul li span {
    float: right;
    width: 13%;
  }

  .Page {
    float: right;
    margin: 20px 0 30px 0;
    text-align: center;
  }

  .Page a {
    font-size: 12px;
    margin: 0 5px;
    border: 0.0625rem solid #e6e6e6;
    padding: 4px 12px;
  }

  .footer {
    margin-top: 1rem;
  }

  .footer .container .row > div {
    margin: 1rem auto;
  }

  .footer p {
    line-height: 1.5rem;
    font-size: 0.875rem;
  }
}

@media (min-width: 576px) and (max-width: 767px) {
  .nav {
    background: url("../../Images/phoneBg.png") no-repeat top center;
    background-size: 100%;
    height: 27rem;
  }

  .logo {
    width: 10rem;
  }

  .navbar .container-fluid {
    width: 100%;
  }

  .nav li:hover {
    background: none;
  }

  .logo {
    width: 10rem;
  }

  .navbar-brand {
    padding-left: 0;
  }

  .icon-bar {
    display: block;
    width: 22px;
    color: white;
    background-color: white;
    height: 2px;
    border-radius: 0.0625rem;
  }

  .navbar-toggler .icon-bar + .icon-bar {
    margin-top: 4px;
  }

  .navbar-toggler {
    border: none;
  }

  .navbar-nav li {
    display: inline-block;
    margin-right: 0.42rem;
    line-height: 2.5rem;
  }

  .container,
  .container-sm {
    max-width: 576px;
  }

  .Title .Name {
    height: 3.75rem;
    line-height: 3.75rem;
    font-size: 1.5rem;
  }

  .List ul li {
    width: 100%;
    height: 3.5rem;
    line-height: 3.5rem;
    border-bottom: 0.0625rem dashed #e9e9e9;
  }

  .List ul li i {
    width: 7px;
    height: 9px;
    margin: 24px 5px 23px 0;
  }

  .List ul li a {
    color: #333333;
    width: 90%;
    font-size: 0.96rem;
  }

  .List ul li a:hover {
    color: #225ad7;
  }

  .List ul li span {
    display: none;
  }

  .Page {
    float: right;
    margin: 20px 0 30px 0;
    text-align: center;
  }

  .Page a {
    font-size: 12px;
    margin: 0 5px;
    border: 0.0625rem solid #e6e6e6;
    padding: 4px 12px;
  }

  .footer .container .row > div {
    margin: 1rem auto;
  }

  .footer p {
    line-height: 1.5rem;
    font-size: 0.875rem;
  }
}

/*// Extra small devices (portrait phones, less than 576px) */
@media (max-width: 575px) {
  .nav {
    background: url("../../Images/phoneBg.png") no-repeat top center;
    background-size: 100%;
    height: 16rem;
  }

  .navbar .container-fluid {
    width: 100%;
  }

  .nav .container {
    z-index: 999;
  }

  .navbar-nav {
    float: right;
    text-align: right;
  }

  .navbar-nav li {
    line-height: 2.5rem;
  }

  .nav li:hover {
    background: none;
  }

  .nav li a:hover {
    color: #225ad7;
  }

  .logo {
    width: 10rem;
  }

  .navbar {
    background-color: black;
  }

  .navbar-brand {
    padding-left: 0;
  }

  .icon-bar {
    display: block;
    width: 22px;
    color: white;
    background-color: white;
    height: 2px;
    border-radius: 0.0625rem;
  }

  .navbar-toggler .icon-bar + .icon-bar {
    margin-top: 4px;
  }

  .navbar-toggler {
    border: none;
  }

  .Title .Name {
    height: 3.75rem;
    line-height: 3.75rem;
    font-size: 1.5rem;
  }

  .List ul li {
    width: 100%;
    /* height: 3.5rem; */
    /* line-height: 3.5rem; */
    margin-top: 1rem;
    border-bottom: 1px dashed #e9e9e9;
  }

  /*.List ul li a, .List ul li span {*/
  /* display: inline-block;*/
  /* white-space: normal; */
  /* overflow: hidden; */
  /* text-overflow: ellipsis;*/
  /*}*/
  .List ul li i {
    display: block;
    width: 7px;
    height: 9px;
    float: left;
    background: url(../../Images/ListIcon.png) no-repeat;
    margin-top: 0.5rem;
  }

  .List ul li a {
    color: #333333;
    width: 90%;
    font-size: 0.96rem;
  }

  .List ul li a:hover {
    color: #225ad7;
  }

  .List ul li span {
    display: block;
    margin-left: 0.7rem;
    color: #ccc;
    font-size: 0.5rem;
  }

  .Page {
    margin: 20px 0 30px 0;
    text-align: center;
  }

  .Page a {
    font-size: 12px;
    margin: 0 5px;
    border: 0.0625rem solid #e6e6e6;
    padding: 4px 12px;
    display: inline-block;
  }

  .footer .container .row > div {
    margin: 1rem auto;
  }

  .footer p {
    line-height: 1.5rem;
    font-size: 0.8rem;
  }
}
